<?php require_once('../Connections/cn.php'); ?>
<?php
//incluimos la clase html2fpdf indicando la ruta del archivo donde está contenida
include_once ('html2fpdf.php');

//DATOS del personal
$cedula=$_GET['cedula'];
mysql_select_db($database_cn, $cn);
$sql = "SELECT apellidos, nombres FROM alumnos WHERE cedula='$cedula'";
$rs = mysql_query($sql, $cn);
$row = mysql_fetch_assoc($rs);
$completo=$row['nombres'].' '.$row['apellidos'];

$fecha_ing=join ("-",(array_reverse(split("-",$row['fecha_ing']))));
$actual=date("d-m-Y");
//
function restaFechas($dFecIni, $dFecFin)
{
	$dFecIni = str_replace("-","",$dFecIni);
	$dFecIni = str_replace("/","",$dFecIni);
	$dFecFin = str_replace("-","",$dFecFin);
	$dFecFin = str_replace("/","",$dFecFin);
	ereg( "([0-9]{1,2})([0-9]{1,2})([0-9]{2,4})", $dFecIni, $aFecIni);
	ereg( "([0-9]{1,2})([0-9]{1,2})([0-9]{2,4})", $dFecFin, $aFecFin);
	$date1 = mktime(0,0,0,$aFecIni[2], $aFecIni[1], $aFecIni[3]);
	$date2 = mktime(0,0,0,$aFecFin[2], $aFecFin[1], $aFecFin[3]);
	return round(($date2 - $date1) / (60 * 60 * 24));
}

$espacio="      ";
// ———– Texto Html almacenado en la variable $html —————–
$html1 = utf8_decode("
<html>
<head>
<title>CONSTANCIA DE CULMINACION DE ESTUDIOS</title>
</head>
<body>
<br>
<table>
	<tr>
		<td><img src='ulac.jpg'>
		<td><h4>UNIVERSIDAD LATINOAMERICANA Y DEL CARIBE</h4>
	</tr>
</table>
<p></p>
<p></p>

<p align='center'><h3>CONSTANCIA DE CULMINACION DE ESTUDIOS</h3></p>
<p></p>
<p>".$espacio."Quien suscribe, la Coordinadora de Control de Estudios de la Universidad Latinoamericana y del Caribe (ULAC), por medio de la presente hace constar que el (la) ciudadano(a): ".$completo.", titular de la cédula de identidad Nº.".$row['cedula'].", culminó su carga académica y en este momento se encuentra desarrollando el trabajo de grado para optar por el título de ".$row['titulo']."</p>


<p'>Constancia que se expide a petición de la parte interesada en la ciudad de Caracas, a los 08 dias del mes de Agosto de 2009</p>

<p></p>
<p></p>

<p align='center'>Atentamente</p>

<p></p>
<p></p>

<p align='center'><b>Ing. Magaly Useche</b></p>
</body>
</html>");

// ———– Texto Html —————–

$pdf = new HTML2FPDF(); // Creamos una instancia de la clase HTML2FPDF
$pdf -> AddPage(); // Creamos una página
//$pdf->SetMargins(20,20,20); 


//$pdf->SetLeftMargin(20); 
//$pdf->SetRightMargin(20); 
//$pdf->Ln(3);
$html1="<page backtop='10mm' backbottom='10mm' backleft='50mm' backright='70mm'> ... </page>".$html1;

$pdf -> WriteHTML($html1);//Volcamos el HTML contenido en la variable $html para crear el 
$pdf -> Output('constancia.pdf', 'D');//Volcamos el pdf generado con nombre ‘doc.pdf’. En este caso con el parametro ‘D’ forzamos la descarga del mismo.
?>
